Bug 1003457 - FTBFS + update to latest upstream
Summary: FTBFS + update to latest upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jfsutils
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: François Cami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-02 05:44 UTC by François Cami
Modified: 2013-12-17 19:16 UTC (History)
1 user (show)

Fixed In Version: jfsutils-1.1.15-2.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-02 17:04:59 UTC


Attachments (Terms of Use)

Description François Cami 2013-09-02 05:44:19 UTC
Description of problem:
jfsutils does not build anymore on rawhide due to a missing include, mandatory with newer gccs.
the package is also outdated.

a SRPM that fixes these problems is available at:
http://fcami.fedorapeople.org/srpms/jfsutils-1.1.15-1.fc18.src.rpm

Version-Release number of selected component (if applicable):
jfsutils-1.1.13-12.fc20

Additional info:
Scratch builds for 1.1.15-1 available at:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5880754
http://koji.fedoraproject.org/koji/taskinfo?taskID=5880752

I am interested in taking jfsutils over if need be.

Comment 1 François Cami 2013-09-02 17:04:59 UTC
Fixed.
http://koji.fedoraproject.org/koji/buildinfo?buildID=460967

Comment 2 Fedora Update System 2013-09-02 18:06:17 UTC
jfsutils-1.1.15-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/jfsutils-1.1.15-1.fc18

Comment 3 Fedora Update System 2013-09-02 18:07:24 UTC
jfsutils-1.1.15-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/jfsutils-1.1.15-1.fc19

Comment 4 Fedora Update System 2013-09-06 10:42:48 UTC
jfsutils-1.1.15-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/jfsutils-1.1.15-2.fc18

Comment 5 Fedora Update System 2013-09-06 10:44:04 UTC
jfsutils-1.1.15-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/jfsutils-1.1.15-2.fc19

Comment 6 Fedora Update System 2013-09-15 00:52:19 UTC
jfsutils-1.1.15-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-12-17 19:16:07 UTC
jfsutils-1.1.15-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.